<?php get_header(); ?>

          <!-- ARCHIVE and HOME -->
          <div class="row homeArchiveContainer">
            <div class="homeArchiveHeder blogostrap-add-header"></div>
            <div class="col-md-12 homeArchiveSpaceTop">
              <div class="col-md-8 col-sm-8 col-xs-12 homeArchiveContainerPost">
              <h2 align="center"><?php the_archive_title(); ?></h2>
			  
			  
      <?php if (have_posts()) : ?>
        <?php while (have_posts()) : the_post(); ?>
                <!-- single article -->
                <div class="col-md-12 homeArchiveContainerTitle">
                  <div class="col-md-12 homeArchiveAvatar">
                    <div class="col-md-12 homeArchiveContainerTitleSpaceBottom">
                      <h1 class="homeTitleSpaceBottom"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
                      <?php if ( has_post_thumbnail() ) {   ?>
                        <div class="imgRespHome">
                          <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('post-thumbnail', array('class' => 'img-responsive')); ?></a>
                        </div>
                      <?php } ?>
                    </div>
                    <hr>
                    <div class="col-md-4 homeArticleDate">
                      <p><?php _e( 'DATE:', 'blogostrap' ); ?> <?php echo get_the_date(get_option( 'j M' )); ?></p>
                    </div>
                    <div class="col-md-4 homeArticleImgTop">
                    	<?php $blogostrap_authorid = get_the_author_meta('ID'); ?>
                      <img src="<?php echo get_avatar_url($blogostrap_authorid); ?>" class="homeArticleImg">
                    </div>
                    <div class="col-md-4 homeArticleAuthor">
                      <p><?php _e( 'AUTHOR:', 'blogostrap' ); ?> <?php echo '<a href="'.get_author_posts_url( get_the_author_meta( 'ID' ) ).'">'.get_the_author().'</a>'; ?></p>
                    </div>
                  </div>
                  <div class="col-md-12 homeArticleText">
                    <p><?php the_excerpt(); ?></p>
                  </div>
				  <div class="col-md-12 homeArticleCategory">
                    <p><?php _e( 'CATEGORY:', 'blogostrap' ); ?> <?php the_category(' ') ?></p>
                  </div>
				  <div class="col-md-12 homeArticleTag">
                    <p><?php the_tags(__( 'TAG: ', 'blogostrap' ), ', ' , ''); ?></p>
                  </div>
                  <div class="col-md-4 homeArticleVoteContainer">

                  </div>
                  <div class="col-md-4 homeArticleReadMore">
					<a href="<?php the_permalink(); ?>"><div class="btn btn-default"><?php _e( 'READ MORE', 'blogostrap' ); ?></div></a>
                  </div>
                  <div class="col-md-4 homeArticleVoteContainer">
						<a href="<?php the_permalink(); ?>">
							<i class="fa fa-comment-o fa-2x homeArticleVoteComment" aria-hidden="true"></i>
						</a><?php comments_number( '0', '1', '%' ); ?>
                  </div>
                </div>
                <!-- /single article -->
                <hr class="divide">
          <?php endwhile; ?>
      <?php else : ?>
        <h2 align="center"><?php _e( 'Not Found', 'blogostrap' ); ?></h2>
        <p align="center"><?php _e( 'Sorry, but you are looking for something that isn\'t here.', 'blogostrap' ); ?></p>
      <?php endif; ?>                  


                

              <div class="col-md-12 homeArticleNavContainer">
                <div class="navigation">
                  <div class="col-md-3 col-md-offset-3 col-sm-3 col-sm-offset-3 mrgPreNex">
                  	<?php previous_posts_link(__( '<p class="prevForWp"> Prev post</p>', 'blogostrap' )) ?>
                  </div>
                  <div class="col-md-3 col-sm-3 mrgPrevAndNext">
                  	<?php next_posts_link(__( '<p class="nextForWp">Next post </p>', 'blogostrap' )) ?>
                  </div>
                </div>
              </div>

              </div>



              <!-- sidebar -->
              <div class="col-md-4 col-sm-4 col-sx-12 flottaSX"> 
                <?php get_sidebar(); ?>
              </div><!-- close col-md-4 --><!-- /social -->

            </div><!-- close col-md-12 -->



          </div><!-- close row -->
            


<?php get_footer(); ?>