<?php
if ( post_password_required() ) {
	return;
}
?>

<div id="comments" class="comments-area">

	<?php if ( have_comments() ) : ?>
		<div class="col-md-12">
			<h1 class="firstLetAcca nssinglecontentPadBot">
			<?php
				comments_number( __( '0 REPLY', 'blogostrap' ), __( '1 REPLY', 'blogostrap' ), __( '% REPLY', 'blogostrap' ) ); ?> <?php _e( 'TO', 'blogostrap' ); ?> <?php the_title();
			?>
			</h1>
		</div>

		<?php paginate_comments_links(); ?>

		<ul class="comment-list nsCommentUlClass">
			<?php
				wp_list_comments( array(
					'style'       => 'ul',
					'short_ping'  => true,
					'avatar_size' => 42,
					'callback'	  => 'blogostrap_blogo_comm'
				) );
			?>
		</ul><!-- .comment-list -->

		<?php paginate_comments_links(); ?>

	<?php endif; // Check for have_comments(). ?>

	<?php
		// If comments are closed and there are comments, let's leave a little note, shall we?
		if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) :
	?>
		<p class="no-comments"><?php _e( 'Comments are closed.', 'blogostrap' ); ?></p>
	<?php endif; ?>

	<?php
		$commenter = wp_get_current_commenter();
		$req = get_option( 'require_name_email' );
		$aria_req = ( $req ? " aria-required='true'" : '' );

		$fields =  array(

		  'author' =>
		    '<p class="firstLetAccaRow">' . __( 'Full Name:', 'blogostrap' ) . ' ' .
		    ( $req ? '<span class="required">*</span>' : '' ) .
		    '</p><input id="author" name="author" type="text" class="form-control" value="' . esc_attr( $commenter['comment_author'] ) .
		    '" size="30"' . $aria_req . ' />',

		  'email' =>
		    '<p class="firstLetAccaRow">' . __( 'Email Address:', 'blogostrap' ) . ' ' .
		    ( $req ? '<span class="required">*</span>' : '' ) .
		    '</p><input id="email" name="email" type="text" class="form-control" value="' . esc_attr(  $commenter['comment_author_email'] ) .
		    '" size="30"' . $aria_req . ' />',

		  'url' =>
		    '<p class="firstLetAccaRow">' . __( 'Website:', 'blogostrap' ) . '</p>' .
		    '<input id="url" name="url" type="text" class="form-control" value="' . esc_attr( $commenter['comment_author_url'] ) .
		    '" size="30" />',
		);

		comment_form( array(
			'title_reply_before' => '<h2 id="reply-title" class="comment-reply-title">',
			'title_reply_after'  => '</h2>',
			'fields'			 =>  $fields,
			'class_submit'		 => 'btn btn-default contactPageSend',
			'label_submit'		 => __( 'SEND COMMENT', 'blogostrap' ),
			'comment_field'		 => '<p class="firstLetAccaRow">' . _x( 'Comment:', 'Comment label', 'blogostrap' ) . '</p><textarea id="comment" name="comment" class="form-control contactPageTextArea" rows="10" cols="100" aria-required="true"></textarea>'
		) );
	?>

</div><!-- .comments-area -->
