<?php
/**
 * The template for displaying pages
 *
*/
get_header(); ?>
<?php
  $blogostrap_fb_link = get_theme_mod('blogostrap_facebook_link', '');
  $blogostrap_tw_link = get_theme_mod('blogostrap_twitter_link', '');
  $blogostrap_gg_link = get_theme_mod('blogostrap_google_link', '');
  $blogostrap_yo_link = get_theme_mod('blogostrap_youtube_link', '');
?>
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
         <div class="row">
          <div class="row abToRel">
            <div class="col-md-12"><h1 class="firstLetAcca"><?php the_title(); ?></h1></div>
            <div class="col-xs-12 col-sm-2 txtOverImg colPadSpace aboutPageSpace">
            </div>
            <div class="col-xs-12 col-sm-8 txtOverImg colPadSpace aboutPageText">
              <div class="firstLetAccaRowP"><?php the_content(); ?></div>
            </div>
            <div class="col-xs-12 col-sm-2 txtOverImg colPadSpace aboutPageSpace">
              
            </div>
          </div>  



		<?php endwhile; ?>
	<?php else : ?>
		<h2 align="center"><?php _e( 'Not Found', 'blogostrap' ); ?></h2>
		<p align="center"><?php _e( 'Sorry, but you are looking for something that isn\'t here.', 'blogostrap' ); ?></p>
	<?php endif; ?> 

    <?php if ( comments_open() || get_comments_number() ) { ?>
      <hr class="divide-comment">
      <div class="col-md-12 nssinglecontentPad">
		<?php comments_template(); ?>
      </div>
    <?php } ?>

    <?php
      if ((isset($blogostrap_fb_link) && $blogostrap_fb_link != '') OR (isset($blogostrap_tw_link) && $blogostrap_tw_link != '') OR (isset($blogostrap_gg_link) && $blogostrap_gg_link != '') OR (isset($blogostrap_yo_link) && $blogostrap_yo_link != '')) {
        echo '<div class="col-md-12 SocNsFot">';
        
        if(isset($blogostrap_fb_link) && $blogostrap_fb_link != '') {
          echo '<a href="'.esc_url($blogostrap_fb_link).'" target="_blank"><div class="ns-ico-fb-social-footer"><i class="fa fa-facebook fa-2x" aria-hidden="true"></i></div></a>';
        }
        if(isset($blogostrap_tw_link) && $blogostrap_tw_link != '') {
          echo '<a href="'.esc_url($blogostrap_tw_link).'" target="_blank"><div class="ns-ico-fb-social-footer"><i class="fa fa-twitter fa-2x"></i></div></a>';
        }
        if(isset($blogostrap_gg_link) && $blogostrap_gg_link != '') {
          echo '<a href="'.esc_url($blogostrap_gg_link).'" target="_blank"><div class="ns-ico-fb-social-footer"><i class="fa fa-google fa-2x"></i></div></a>';
        }
        if(isset($blogostrap_yo_link) && $blogostrap_yo_link != '') {
          echo '<a href="'.esc_url($blogostrap_yo_link).'" target="_blank"><div class="ns-ico-fb-social-footer"><i class="fa fa-youtube-play fa-2x"></i></div></a>';
        }

        echo '</div>';
      }
    ?>
      	
<?php get_footer(); ?>